{
  "id": 5539771,
  "name": "Elsie L. Nystrom, appellant, v. Albert H. Nystrom, appellee",
  "name_abbreviation": "Nystrom v. Nystrom",
  "decision_date": "1931-03-24",
  "docket_number": "Gen. No. 34,691",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 29,
    "char_count": 227,
    "ocr_confidence": 0.475,
    "sha256": "4da97cd3bc5632c47e17a363dceb25b377380a20698cb388839e31d422c41410",
    "simhash": "1:315e5b7f2087a87b",
    "word_count": 36
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Elsie L. Nystrom, appellant, v. Albert H. Nystrom, appellee."
    ],
    "opinions": [
      {
        "text": "Mr, Justice Kerner\ndelivered the opinion of the court,",
        "type": "majority",
        "author": "Mr, Justice Kerner"
      }
    ],
    "attorneys": [
      "Leslie H. Whipp, for appellant.",
      "David J. Bentail, for appellee,"
    ],
    "corrections": "",
    "head_matter": "Elsie L. Nystrom, appellant, v. Albert H. Nystrom, appellee.\nGen. No. 34,691.\nOpinion filed March 24, 1931.\nLeslie H. Whipp, for appellant.\nDavid J. Bentail, for appellee,"
  },
  "file_name": "0642-05",
  "first_page_order": 702,
  "last_page_order": 702
}
